Subject: [6lo] FW: [JTC 1/WG 10] Revised WD of ISO/IEC 30141

From: Samita Chakrabarti <[email-masked]>
Date: Wed, 17 Feb 2016 21:59:05 +0000

On reference architecture…

-Samita
From: 박예슬 [mailto:[email-masked]]
Sent: Monday, February 15, 2016 12:52 AM
To: Samita Chakrabarti
Subject: [JTC 1/WG 10] Revised WD of ISO/IEC 30141
Importance: High

Dear WG 10 liaison organizations,

Hello. I'm Yaeseul, ISO/IEC JTC 1/WG 10 (Internet of Things) secretary. Hope you all are doing fine.

I would like to ask you for feedback on the revised ISO/IEC WD 30141. Please refer to the attached document named "JTC 1 WG 10 LS (ISO IEC WD 30141)" first.
Request for comments on the revised ISO/IEC WD 30141
Regarding ISO/IEC 30141, Information technology - Internet of Things Reference Architecture (IoT RA), here I send you the revised WD. Please see the attached zip folder. If you wants to submit any comments, PLEASE use the ISO commenting template and meet the deadline. For more details, please note the attached document named "Notes from project editors for the comments" carefully.
* Deadline: 2016-04-08
In addition, please note that my e-mail address has been changed. Sorry for the inconvenience.
[email-masked]<mailto:[email-masked]> (VALID)
[email-masked]<mailto:[email-masked]> (invalid)
If you need any help, please do not hesitate to contact me.

Many thanks in advance.

Warmest regards,
Yaeseul

박예슬 연구원  |  글로벌전략본부  |  글로벌전략팀

(13810) 경기도 과천시 교육원로 98 (중앙동 2)

T 02-2164-1474   F 02-2634-0035   E [email-masked]<mailto:[email-masked]>

Yaeseul Angela Park  |  Researcher

Global Strategy Division  |  Global Strategy Team

98, Gyoyukwon-ro, Gwacheon-si, Gyeonggi-do, Korea

[http://ktr.or.kr/kor/sign.jpg]